<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/find_item_container"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginTop="@dimen/dp_10"
    android:layout_marginLeft="@dimen/dp_10"
    android:layout_marginRight="@dimen/dp_10"
    android:background="@drawable/shape_rect_gray_solid"
    android:padding="@dimen/dp_10">

    <TextView
        android:id="@+id/share_item_title"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/share_item_iv"
        android:ellipsize="end"

        android:text="abcab"
        android:textColor="@color/black_6_3"
        android:textSize="15sp" />

    <TextView
        android:id="@+id/share_item_content"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_toRightOf="@+id/share_item_iv"
        android:layout_below="@id/share_item_title"
        android:ellipsize="end"

        android:text="abcab"
        android:textColor="@color/gray"
        android:textSize="15sp" />


    <ImageView
        android:id="@+id/share_item_iv"
        android:layout_width="75dp"
        android:layout_height="75dp"
        android:layout_marginRight="@dimen/content_padding_8"
        android:adjustViewBounds="true"
        android:scaleType="centerCrop"
        android:src="@mipmap/icon" />

</RelativeLayout>